Description

Lors de I'utilisation du FGSE LFR au CNES quelques dysfontionnements ou incompréhensions dans l'utilisation sont remontés:

Extrait mail CNES (Cf PJ):

Le foreign LFR plante 9 fois sur 10 lors du lancement

Les courbes LFR ASM ou SWF s’affichent en superposées lors de leur sélection.
Nous n’arrivons pas a faire fonctionner la fonction FFT, mode d’emploi ?

A cela 2 Ncs ont été ouvertes:
NC 93 concernant I'enregistrement des ASM a F1 et F2 sur le FGSE
NC 102 concernant les labels des colonnes des ASMs lors d'un export.

Existe t il des mises a jours du FGSE prévues pour corriger ces points?

History

#1 - 18/09/2014 09:57 AM - Vincent Leray

- Assignee set to paul leroy

#2 - 18/09/2014 02:42 PM - paul leroy

- Status changed from New to Feedback

NC 93: texte incompréhensible, il doit manquer des mots dans la description

NC 102: pour les noms de colonne, je vais faire la modif

En ce qui concerne le plantage 9 fois sur 10, ¢ca n'arrive pas sous linux. Ca plante parfois au démarrage mais certainement pas 9 fois sur 10.

Pour la superposition des courbes ASM et SWF, je ne comprends pas comment quelquechose comme ¢a peut se produire. |l faudrait une description
plus précise du probleme.

La FFT fonctionne toute seule sur les données CWF1 générées en mode SBM1, il n'y a rien a faire. Bruno prépare un user's manual pour le SGSE,
on vérifiera qu'il y met cette info.

#3 - 18/09/2014 03:23 PM - Vincent Leray

Feedback fourni au CNES, attente de retour.

#4 - 04/06/2015 03:32 PM - paul leroy
- Status changed from Feedback to Resolved

- Assignee changed from paul leroy to Vincent Leray

Plusieurs bugs détectés et résolus sur version 2.0.0.4 (livrée au LESIA pour test 02/05/2015). Notamment le rejet des paquets mal formés envoyés
par erreur sur le SGSE LFR est plus strict qu'avant.

Ces modifications seront intégrées sur les versions 3.x.x.x livrées plus tard avec la R3 du logiciel de vol.
